Oracle9i Database Server Unspecified Security Vulnerabilities

Bugtraq ID: 9705
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Feb 20 2004 12:00AM
Updated: Feb 20 2004 12:00AM
Credit: Oracle has credited David Litchfield of Next Generation Security Software Ltd. with discovery of these issues.
Vulnerable: Oracle Oracle9i Standard Edition 9.2 .0.3
Oracle Oracle9i Standard Edition 9.0.1 .5
Oracle Oracle9i Standard Edition 9.0.1 .4
Oracle Oracle9i Standard Edition 9.0 .2.4
Oracle Oracle9i Personal Edition 9.2 .0.3
Oracle Oracle9i Personal Edition 9.0.1 .5
Oracle Oracle9i Personal Edition 9.0.1 .4
Oracle Oracle9i Personal Edition 9.0 .2.4
Oracle Oracle9i Enterprise Edition 9.2 .0.3
Oracle Oracle9i Enterprise Edition 9.0.1 .5
Oracle Oracle9i Enterprise Edition 9.0.1 .4
Oracle Oracle9i Enterprise Edition 9.0 .2.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus